Fink

Package octave362-x11-dev-3.6.2-15

SystemCVS/rsync Source DistributionsDebian Binary Distributions
stable RSS feed stableunstable RSS feed unstablestableunstable
10.9/x86_64
 
 
 
 
10.8/x86_64
3.6.2-15
 
 
10.7/x86_64
 
 
 
10.6/x86_64
 
 
 
 
10.6/i386
 
 
 
10.5/i386 *
 
 
 
10.5/powerpc *
 
 
 
10.4/i386 *
 
 
 
 
10.4/powerpc *
 
 
 
 
10.3/powerpc *
 
 
 
 
10.2-gcc3.3/powerpc *
 
 
 
 
10.2/powerpc *
 
 
 
 
10.1/powerpc *
 
 
 
 
Warning: Package octave362-x11-dev not found!
Description:   MATLAB-like language for computations (3.6.2-15)
Octave provides a convenient command line interface for solving linear and nonlinear problems numerically, and for performing other numerical experiments using a language that is mostly compatible with Matlab. It may also be used as a batch-oriented language. Octave has extensive tools for solving common numerical linear algebra problems, finding the roots of nonlinear equations, integrating ordinary functions, manipulating polynomials, and integrating ordinary differential and differential-algebraic equations. It is easily extensible and customizable via user-defined functions written in Octave's own language, or using dynamically loaded modules written in C++, C, Fortran, or other languages.
Usage Hints:   
This package contains files needed to build against Octave, including headers and the mkoctfile executable. It also contains symlinks to Fink's compiler wrappers, which are set up at install time to be appropriate to the current machine setup. To use mkoctfile to build dynamically loadable modules, you will need to install the hdf5.8 and fftw3 packages. octave362-x11-dev cannot Depend on them since they are BuildDependsOnly.
Section:   sci
Maintainer:   Alexander Hansen <alexkhansenATusersDOTsourceforgeDOTnet>
Website:   http://www.gnu.org/software/octave/
License:   GPL3+
Parent:   octave-x11 (MATLAB-like language for computations)
Info-File:   dists/10.7/stable/main/finkinfo/sci/octave-3.6.2.info
CVS log, Last Changed: Thu, 07 Nov 2013 10:51:51 (UTC)

Section list - Flat package list - Search packages

(*) = Unsupported distribution.